# Common configuration shared between all applications
configserver:
  name: Docker JHipster Registry
  status: Connected to the JHipster Registry running in Docker

jhipster:
  security:
    authentication:
      jwt:
        # secret key which should be base64 encoded and changed in production
        base64-secret: MWVkYjUzN2RmOWVjY2ZiNjg5NjAwMDIxZGQ4OTY2N2Q4ZjVjNmI0YmM1Y2Q3NjFiZDM1Y2M2YzUyYzY2ZDFmNWE1MDcwMTEyNjI0NmZjOGU3MjcwNTgxMjk1MjFiZDE2ZDUxZWViYzljYTg2NWIxYmJhYzMyOGI1NjQ1NjI2ZWY=

eureka:
  client:
    service-url:
      defaultZone: http://admin:${jhipster.registry.password}@localhost:8761/eureka/
